@charset "UTF-8";

/*--- アクティブナビゲーション ---*/
/*.navi-con a {
  font-weight: bold;
  color: #2680E8;
  pointer-events: none;
}*/

/*--- ページタイトル ---*/
.page-ttl {
  background-image: url("../img/bg_inquiry.jpg");
  &::after { /* ページタイトル英語表記 */
    content: "INQUIRY";
  }
}

/*--- パンくずリスト---*/
.breadcrumb-list {
  margin-bottom: 2rem;
}

/*--- お問い合わせ_入力 ---*/
.frm-input {
  & table {
    width: 95%;
    margin: 0 auto 5rem;
    & th {
      padding: 10px 0;
      text-align: left;
      font-weight: normal;
      display: block;
    }
    & td {
      padding: 0 0 30px 10px;
      display: block;
    }
  }
}

.inquiry-lst {
  padding: 10px;
  list-style-type: none;
  & > li {
    &:not(:last-of-type) { /* 最後以外 */
      margin-bottom: 10px;
    }
    & > input[type="radio"] {
      margin: 0;
    }
  } 
}

input::placeholder, textarea::placeholder {
  color: #808080;
}

.inquiry-txt,
.user-name,
.postal-code,
.address,
.tel-no,
.e-mail {
  width: 100%;
  padding: 10px;
  line-height: 1.3;
  font-size: var(--font-size-16);
  border-radius: 5px;
  border: 1px solid #ccc;
  box-sizing: border-box; /* ボックスサイズの算出方法 - パディングとボーダーを幅と高さに含める */
}

/* 必須サイン */
.required {
  margin-left: 5px;
  display: inline-block;
  padding: 3px 5px;
  color: #fff;
  border-radius: 3px;
  font-size: var(--font-size-12);
  background-color: #f90;
}

/* 入力項目注意書き */
.input_note {
  margin-left: 10px;
  line-height: 1.2;
  font-size: var(--font-size-14);
}

/*--- お問い合わせ_確認 ---*/
.frm-confirm > table {
  width: 90%;
  margin: 0 auto 5rem;
  & th {
    line-height: 1.4;
    text-align: left;
    font-weight: normal;
    display: block;
  }
  & td {
    padding-top: 5px;
    padding-left: 1rem;
    padding-bottom: 30px;
    line-height: 1.4;
    text-align: justify;
    text-justify: inter-ideograph; /* IE, Edge用*/
    word-break: break-all;
    display: block;
  }
}

/*--- お問い合わせ_完了 ---*/
.result-caption {
  margin: 2rem 0 3rem;
  font-size: var(--font-size-18);
  text-align: center;
}

.result-msg {
  margin: 0 2rem 5rem;
  line-height: 1.5;
}

@media (min-width: 768px) { /* タブレット向け（画面幅 768px 以上）*/
}

@media (min-width: 1024px) { /* パソコン向け（画面幅 1024px 以上）*/
  .bottom-btn-area { /*--- 下部ボタン領域 ---*/
    width: 70%;
    margin: 0 auto;
  }
}

/*--- メッセージ ---*/
/* SSL */
.ssl-msg {
  /*display: none;*/
  margin: 50px 20px 30px;
  /*font-size: var(--font-size-12);*/
  line-height: 1.5;
  text-align: left;
  color: #f90;
}

/* エラーテキスト（ページ）*/
.err-txt {
  line-height: 1.4;
  margin: 10px;
  padding: 5px;
  color: #ce3535;
  border: solid 3px #ce3535;
  display: block;
}

/* エラーメッセージ（項目毎） */
.err-msg {
  margin-bottom: 7px;
  color: #ce3535;
  display: block;
}

/* エラー装飾（項目毎）*/
.err-txtbox {
  border-radius: 5px;
  border: 1px solid #E49189 !important;
  background-color: #FFEDEB;
}